{
  "main": {
    "id": "bc1cf8a7cb1e201e",
    "type": "split",
    "children": [
      {
        "id": "1cf21b6cf48676e1",
        "type": "tabs",
        "children": [
          {
            "id": "5a22d122169dedf7",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Thèse/Résolution des problèmes/Problème avec renv.md",
                "mode": "source",
                "source": false,
                "backlinks": false
              },
              "icon": "lucide-file",
              "title": "Problème avec renv"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "9af3453185975b08",
    "type": "split",
    "children": [
      {
        "id": "1d201ebae5473f34",
        "type": "tabs",
        "children": [
          {
            "id": "5f4f3b632d81a4d2",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "Explorateur de fichiers"
            }
          },
          {
            "id": "278ae1cfdabddbad",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Rechercher"
            }
          },
          {
            "id": "df90a46984e5f7b7",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Signets"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "c1ebccab0428fa5b",
    "type": "split",
    "children": [
      {
        "id": "4ed59e4175a6ebe0",
        "type": "tabs",
        "children": [
          {
            "id": "953a54d708c9215f",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "Thèse/Lectures/Tutoriel ABC.qmd",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Rétrolien pour Tutoriel ABC"
            }
          },
          {
            "id": "d95016319967ecbe",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "Thèse/Lectures/Tutoriel ABC.qmd",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Liens sortants de Tutoriel ABC"
            }
          },
          {
            "id": "c733b1f53194bf3a",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "Mots-clés"
            }
          },
          {
            "id": "c6b4c511b017eb90",
            "type": "leaf",
            "state": {
              "type": "all-properties",
              "state": {
                "sortOrder": "frequency",
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-archive",
              "title": "Toutes les propriétés"
            }
          },
          {
            "id": "df6b43114384f30e",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "Thèse/Lectures/@turnerTutorialApproximateBayesian2012.qmd",
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Plan de @turnerTutorialApproximateBayesian2012"
            }
          },
          {
            "id": "1b833d559a5f999e",
            "type": "leaf",
            "state": {
              "type": "list-panel-view",
              "state": {},
              "icon": "list-panel-view",
              "title": "List panel"
            }
          },
          {
            "id": "d2d889e4aac458c5",
            "type": "leaf",
            "state": {
              "type": "footnotes",
              "state": {
                "file": "Thèse/Lectures/@turnerTutorialApproximateBayesian2012.qmd"
              },
              "icon": "lucide-file-signature",
              "title": "Notes de bas de page"
            }
          },
          {
            "id": "1d317f3340ffee42",
            "type": "leaf",
            "state": {
              "type": "ReferenceListView",
              "state": {},
              "icon": "quote-glyph",
              "title": "References"
            }
          },
          {
            "id": "6734703bbf1b5f03",
            "type": "leaf",
            "state": {
              "type": "git-view",
              "state": {},
              "icon": "git-pull-request",
              "title": "Source Control"
            }
          }
        ],
        "currentTab": 8
      }
    ],
    "direction": "horizontal",
    "width": 218.5
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Ouvrir le sélecteur rapide": false,
      "graph:Ouvrir la vue graphique": false,
      "canvas:Créer une nouvelle toile": false,
      "daily-notes:Ouvrir la note quotidienne": false,
      "templates:Insérer le modèle": false,
      "command-palette:Ouvrir la palette de commandes": false,
      "bases:Créer une nouvelle base": false,
      "obsidian-livesync:Replicate": false,
      "obsidian-livesync:Show Log": false,
      "qmd-as-md-obsidian:Render Quarto to PDF": false,
      "pandoc-extended-markdown:Open list panel": false,
      "obsidian-livesync:Afficher la synchronisation de personnalisation": false,
      "qmd-as-md-obsidian:Toggle Quarto preview": false,
      "obsidian-livesync:P2P Status": false,
      "obsidian-git:Open Git source control": false,
      "templater-obsidian:Templater": false
    }
  },
  "active": "5a22d122169dedf7",
  "lastOpenFiles": [
    "Thèse/Résolution des problèmes/vscode-R qui s'attache mal.md",
    "Thèse/Packages/R/colSBM.md",
    "Thèse/Axes/colSBM/À creuser.md",
    "Thèse/Axes/Phylogénie/SBM avec covariance latente.md",
    "Thèse/Séminaires/2026-06-11 BRICOUT Barbara.md",
    "Thèse/Axes/colSBM",
    "Thèse/Axes/Phylogénie/Modèle mixte avec arbre phylogénétique.md",
    "Thèse/Axes/Phylogénie/SBM avec covariance multinomiale probit.md",
    "Résumé des tâches.md",
    "Thèse/StateOfTheR/HappyR/2026-05-29 MLOps en Python.md",
    "Thèse/Projets annexes/VGAE avec (Gromov-)Wasserstein.md",
    "Thèse/Projets annexes/Applications colBiSBM pour impact pratiques agris sur interactions plantes pollinisateurs.md",
    "Thèse/Projets annexes/Application colBiSBM réseaux d'optimisation de NN.md",
    "Thèse/Projets annexes",
    "Thèse/Packages/R",
    "Thèse/Packages",
    "public/index-listing.json",
    "public/Thèse/Utile/Doranum.html",
    "public/Thèse/Utile",
    "public/Thèse/TODO/2026-05-18.html",
    "public/Thèse/TODO",
    "public/Thèse/Séminaires/2026-06-09 FRANCHETERRE Blanche.html",
    "Thèse/Lectures/@quericBridgingMaximumLikelihood2026.md",
    "@quericBridgingMaximumLikelihood2026.md",
    "Thèse/Articles/Review papier colBiSBM.md",
    "Thèse/TODO/2026-05-18.md",
    "Thèse/Résumés séminaires.md",
    "Thèse/Séminaires/2026-06-09 VICTOR François.md",
    "Thèse/Séminaires/2026-06-09 FRANCHETERRE Blanche.md",
    "Perso/Tâches/2026-05-17.md",
    "Thèse/Tutoriel ABC.md",
    "Bienvenue.md",
    "Thèse/Lectures/@turnerTutorialApproximateBayesian2012.md",
    "Thèse/Lectures/@hronImputationMissingValues2010.md",
    "Thèse/Axes/Phylogénie/Phylogénie Papiers à regarder.md",
    "Perso/Tâches/Casque antibruit pour l'anniversaire de Kris.md"
  ]
}